I want to buy 3ds help me

Discussion in '3DS - Flashcards & Custom Firmwares' started by WhiteBerry, Sep 27, 2016.

  1. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina
    Hello people
    Ive been reading lot of thing about hacking 3ds and i really want to get free games and stuff its so cool and saves my money. I want to buy from amazon but i don't know if the system will be on version 11 or not because all of you says like to be away from 11. what is my best option ?
     


  2. 3than_H

    3than_H Monado Boy

    Member
    358
    50
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    Which 3ds are you getting?
     
  3. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina
    I want to get any 3ds able to hack.
     
  4. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,058
    234
    Feb 7, 2016
    United States
    Buy a 3ds with a9lh already installed off eBay or a 3ds on 9.2 with emunand,then put a9lh on it.
     
  5. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina
    Do i need to buy used one ?
     
  6. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,058
    234
    Feb 7, 2016
    United States
    Obviously yes if you want it already hacked and ready to go,otherwise you need to find a factory 3ds that still has 9.2 and do all the exploit hacking yourself.
     
  7. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    Are you located in the US, Europe, or Japan (asking in case you want a 3ds from your region, if not just say you don't care).
     
  8. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina
    I was reading that i need the backup files to be safety from any corrupted system files.
    I don't know what to do if i get corrupted used 3ds ;-;

    Is there any prodect in amazon that is able to hack ?
     
  9. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    948
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    I'd recommend not buying one that already has EmuNAND/A9LH as you gain more experience while installing it IMO.
     
  10. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    I agree, although he won't learn about EmuNANDs since the guide no longer uses them.
     
  11. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    948
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    OP, you can always ask a seller (on Amazon or Ebay or w/e) what version it's on and tell them specifically ask them not to update it.
     
  12. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    Also, some special editions are known to have a specifically hackable version. The n3DS Mario party bundle, for example, has a version you can hack without needing a hardmod or DSi downgrade.
     
  13. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina
    It dosn't matter, I just want to get 3ds and play free games.
     
  14. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    In that case, I would recommend you either get a Japanese n3DS Mario maker edition, or an American n3DS Mario party bundle. You can hack both of those, and can find them for around 180-200 around Amazon and eBay. If you have a target nearby, check their website for the minuscule chance that it's still in stock.

    Edit: Also, any 2DS or original 3DS or original 3DS XL that you buy unopened will be in a hackable system version. Just to clarify, the only system in danger of being in 11.0 when unopened is a new 3DS system (except, as said earlier, for some special editions).
     
    Last edited by ThisIsDaAccount, Sep 27, 2016
  15. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,058
    234
    Feb 7, 2016
    United States
    If you are able to find a new 3ds/3ds xl ofw 9.2,you will be open to all exploits and you will be able to install a9lh on it.
     
  16. Roomsaver

    Roomsaver GBAtemp Advanced Fan

    Member
    948
    243
    Sep 7, 2015
    United States
    garfield kart grand prix
    10.7 or below, not 9.2
     
  17. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    He really only needs a system on 10.7 or below. From there, it's a walk in the park to get it to 9.2.
     
  18. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,058
    234
    Feb 7, 2016
    United States
    True,I forgot about the downgrade.Makes it easier if 10.7 3ds's are more common then 9.2's
     
  19. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Fan

    Member
    466
    184
    Apr 8, 2016
    United States
    Yeah, they tend to be easy to find online, it's just a pain to find one in retail stores.
     
  20. WhiteBerry
    OP

    WhiteBerry Member

    Newcomer
    26
    1
    Sep 27, 2016
    Bosnia and Herzegovina